## brp-pacu 2.1.1%2Bgit20111020

=== debian/control ===
Source: brp-pacu
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 autotools-dev,
 debhelper (>= 9),
 dh-autoreconf,
 fftw-dev,
 libglib2.0-dev,
 libgtk2.0-dev,
 libgtkdatabox-0.9.2-0-dev | libgtkdatabox-dev,
 libjack-dev,
 libpango1.0-dev
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/brp-pacu.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/brp-pacu.git
Homepage: http://sourceforge.net/projects/brp-pacu/

Package: brp-pacu
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: audio analysis tool
 Brp-pacu compares the output of the system to the input of the system
 and allows you to use this data to perform final equalization by matching
 the results with actual DSP/EQ.

Package: brp-pacu-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 brp-pacu (= ${binary:Version}),
 ${misc:Depends}
Description: audio analysis tool (debug)
 Brp-pacu compares the output of the system to the input of the system
 and allows you to use this data to perform final equalization by matching
 the results with actual DSP/EQ.
 .
 This package contains the debugging symbols.
