## brp-pacu 2.1.1+git20110314~repack1

=== debian/changelog ===
brp-pacu (2.1.1+git20110314~repack1-2) unstable; urgency=low

  * Team upload.
  * debian/control: Synopsis should not start with an article.
  * Update debian/get-git-source.sh to actually reflect the repacking.
  * Including individual glib headers no longer supported.
    Thanks to Michael Biebl for the patch. (Closes: #665513)
  * Update debian/copyright.
  * Bump Standards-Version.

 -- Alessio Treglia <alessio@debian.org>  Fri, 30 Mar 2012 09:13:17 +0200

brp-pacu (2.1.1+git20110314~repack1-1) unstable; urgency=low

  * Initial Release. (closes: #537881)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 17 Feb 2011 03:37:36 +0100
