=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
  autotools-dev,
- debhelper (>= 9),
+ debhelper (>= 7.0.50~),
  dh-autoreconf,
  fftw-dev,
  libglib2.0-dev,
  libgtk2.0-dev,
- libgtkdatabox-0.9.2-0-dev | libgtkdatabox-dev,
+ libgtkdatabox-0.9.1-1-dev,
  libjack-dev,
  libpango1.0-dev
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/brp-pacu.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/brp-pacu.git
+Standards-Version: 3.9.3
+Vcs-Git: git://git.debian.org/git/pkg-multimedia/brp-pacu.git
+Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/brp-pacu.git
 Homepage: http://sourceforge.net/projects/brp-pacu/
 
 Package: brp-pacu
