## brp-pacu 2.1.1+git20111020

=== debian/changelog ===
brp-pacu (2.1.1+git20111020-5build1) wily; urgency=medium

  * No-change rebuild against libjack-jackd2-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 06:35:41 +0000

brp-pacu (2.1.1+git20111020-5) unstable; urgency=medium

  * Start new upload.
  * Bump Standards.
  * Update copyright file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 10 Jun 2015 10:44:35 +0200

brp-pacu (2.1.1+git20111020-4) unstable; urgency=low

  * Fix the FTBFS with clang:
    - Fixed return void bug in gui.c
      Thanks to Arthur Marble <arthur@info9.net>
  * Bump Standards.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 20 Feb 2014 01:03:53 +0100

brp-pacu (2.1.1+git20111020-3) unstable; urgency=low

  * Removed DMUA.
  * Fix VCS canonical URLs.
  * Don't sign tags.
  * Added local-option file.
  * Fix build-depends on libgtkdatabox-dev. (Closes: #712878)
  * Added Keywords entry to desktop file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 06 Aug 2013 00:12:42 +0200

brp-pacu (2.1.1+git20111020-2) unstable; urgency=low

  * Set build dependency libgtkdatabox-dev to really close bug.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 03 Jun 2013 17:59:14 +0200

brp-pacu (2.1.1+git20111020-1) unstable; urgency=low

  * Set build dependency libgtkdatabox-0.9-2-0-dev. (Closes: #710913)
  * Bump Standards
  * Set dh/compat 9 to fix hardening.
  * Update copyright file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 03 Jun 2013 17:08:03 +0200
