=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: brp-pacu
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
  autotools-dev,
- debhelper (>= 7.0.50~),
+ debhelper (>= 9),
  dh-autoreconf,
  fftw-dev,
  libglib2.0-dev,
  libgtk2.0-dev,
- libgtkdatabox-0.9.1-1-dev,
+ libgtkdatabox-0.9.2-0-dev | libgtkdatabox-dev,
  libjack-dev,
  libpango1.0-dev
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/brp-pacu.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/brp-pacu.git
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/brp-pacu.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/brp-pacu.git
 Homepage: http://sourceforge.net/projects/brp-pacu/
 
 Package: brp-pacu
