=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

LDFLAGS+=-Wl,--as-needed

%:
	dh $@ --with autoreconf

override_dh_auto_install:
	dh_auto_install
	rm -fR $(CURDIR)/debian/tmp/usr/include

override_dh_strip:
	dh_strip --dbg-package=brp-pacu-dbg
