## brp-pacu 2.1.2+git20210421

=== debian/changelog ===
brp-pacu (2.1.2+git20210421-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:35:22 +1100

brp-pacu (2.1.2+git20210421-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:58:17 +0000

brp-pacu (2.1.2+git20210421-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat

  [ Sebastian Ramacher ]
  * debian/watch: Switch to github
  * New upstream version 2.1.2+git20210421
  * debian/control:
    - Update BDs for new git snapshot
    - Switch to GTK+ 3 (Closes: #967275)
    - Bump Standards-Version
    - Update Homepage
    - Bump to debhelper-compat 13
    - Bump Standards-Version
  * debian/patches: Removed, no longer needed

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 05 Jan 2022 15:00:02 +0100

brp-pacu (2.1.1+git20111020-7) unstable; urgency=medium

  * Drop dbg package in favour of dbgsym.
  * Avoid useless linking.
  * Sign tags.
  * Update copyright file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 29 Dec 2016 14:09:33 +0100

brp-pacu (2.1.1+git20111020-6) unstable; urgency=medium

  * Set dh/compat 10.
  * Bump Standards.
  * Fix VCS fields.
  * Remove menu file.
  * Fix hardening.
  * Remove obsolete libgtkdatabox-0.9.2-0-dev from B-D. (Closes: #845537)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 24 Nov 2016 13:25:47 +0100
