=== debian/control ===
Source: brp-pacu
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 debhelper-compat (= 13),
 libcairo2-dev,
 libfftw3-dev,
 libgtk-3-dev,
 libgtkdatabox-dev (>= 1:1.0),
 libjack-dev,
 libpango1.0-dev
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/multimedia-team/brp-pacu.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/brp-pacu
Homepage: https://github.com/matthew-dews/brp-pacu

Package: brp-pacu
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: audio analysis tool
 Brp-pacu compares the output of the system to the input of the system
 and allows you to use this data to perform final equalization by matching
 the results with actual DSP/EQ.
